.Normal_text {font-family:'Verdana_xr';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#1B1B1B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3 {font-size:16px;}
.Heading_2 {font-size:24px;}
.Heading_1 {font-size:36px;color:#DEDEDE;}
.Normal_text_a {font-family:'Verdana_xr';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;text-transform: none;color:#535B20;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Right_Justified_Verdana_TEXT {font-size:12px;}
.Normal_text_b {font-family:Arial;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_c {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
